Bug 1253088 - policy prevents winbind authentication [NEEDINFO]
policy prevents winbind authentication
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Grepl
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-12 19:10 EDT by David Woodhouse
Modified: 2016-07-19 13:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:29:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mgrepl: needinfo? (dwmw2)


Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2015-08-12 19:10:58 EDT
$ wbinfo -K dwoodhou
Enter dwoodhou's password: 
plaintext kerberos password authentication for [dwoodhou] failed (requesting cctype: FILE)
error code was NT_STATUS_LOGON_FAILURE (0xc000006d)
error message was: Logon failure
Could not authenticate user [dwoodhou] with Kerberos (ccache: FILE)


type=AVC msg=audit(1439420872.882:673): avc:  denied  { getattr } for  pid=16375 comm="winbindd" path="/var/tmp/dwoodhou--linux-044_500" dev="md127" ino=18093511 scontext=system_u:system_r:winbind_t:s0 tcontext=unconfined_u:object_r:default_t:s0 tclass=file permissive=0
type=SYSCALL msg=audit(1439420872.882:673): arch=c000003e syscall=6 success=no exit=-13 a0=5626a23f7450 a1=7ffc0ff76860 a2=7ffc0ff76860 a3=3030355f3434302d items=0 ppid=16371 pid=16375 auid=4294967295 uid=500 gid=0 euid=500 suid=0 fsuid=500 egid=0 sgid=0 fsgid=0 tty=(none) ses=4294967295 comm="winbindd" exe="/usr/sbin/winbindd" subj=system_u:system_r:winbind_t:s0 key=(null)
type=PROCTITLE msg=audit(1439420872.882:673): proctitle="/usr/sbin/winbindd"
type=AVC msg=audit(1439420872.882:674): avc:  denied  { unlink } for  pid=16375 comm="winbindd" name="dwoodhou--linux-044_500" dev="md127" ino=18093511 scontext=system_u:system_r:winbind_t:s0 tcontext=unconfined_u:object_r:default_t:s0 tclass=file permissive=0
type=SYSCALL msg=audit(1439420872.882:674): arch=c000003e syscall=87 success=no exit=-13 a0=5626a23f7450 a1=0 a2=0 a3=3030355f3434302d items=0 ppid=16371 pid=16375 auid=4294967295 uid=500 gid=0 euid=500 suid=0 fsuid=500 egid=0 sgid=0 fsgid=0 tty=(none) ses=4294967295 comm="winbindd" exe="/usr/sbin/winbindd" subj=system_u:system_r:winbind_t:s0 key=(null)
type=PROCTITLE msg=audit(1439420872.882:674): proctitle="/usr/sbin/winbindd"

-rw-------. 1 dwoodhou root unconfined_u:object_r:default_t:s0 2848 Aug 13 00:08 dwoodhou--linux-044_500
Comment 1 Miroslav Grepl 2015-08-27 12:13:18 EDT
What does

# ls -dZ /var/tmp
Comment 2 Fedora End Of Life 2016-07-19 13:29:49 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.